### Property

# Panel Widget:reorderable

since: 1

#### Declaration

    property reorderable: gboolean [ read, write ]

#### Description

No description available.

Type: | `gboolean`
Available since: | 1

Default value | TRUE
Getter method | `panel_widget_get_reorderable()`
Setter method | `panel_widget_set_reorderable()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no